Bug 1776698 - Bumping of dependencies in origin dropped UPSTREAM commits
Summary: Bumping of dependencies in origin dropped UPSTREAM commits
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.0
Assignee: Stefan Schimanski
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On: 1776351
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 07:35 UTC by Stefan Schimanski
Modified: 2020-01-23 11:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1776351
Environment:
Last Closed: 2020-01-23 11:14:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24211 'None' 'open' 'Bug 1776698: Restore UPSTREAM: 84123: Handle namespace shutdown gracefully' 2019-11-27 08:39:01 UTC
Github openshift origin pull 24212 'None' 'open' 'Bug 1776698: Restore Miciah''s dropped UPSTREAM commits from #24159' 2019-11-27 08:39:05 UTC
Github openshift origin pull 24213 'None' 'open' 'Bug 1776698: Restore UPSTREAM from #24159: Expose a simple journald shim on the kubelet logs endpoint' 2019-11-27 08:39:19 UTC
Github openshift origin pull 24214 'None' 'open' 'Bug 1776698: Restore UPSTREAM: <carry>: bump nodes ready timeout' 2019-11-27 08:38:56 UTC
Github openshift origin pull 24225 'None' 'open' 'Bug 1776698: Restore UPSTREAMs dropped in #24159' 2019-11-27 08:39:09 UTC
Github openshift origin pull 24229 'None' 'open' 'Bug 1776698: Restore UPSTREAM:<carry>: apiserver crd validation: remove tls1.3 and modern profile' 2019-11-27 08:40:11 UTC
Red Hat Bugzilla 1776351 'unspecified' 'POST' 'Bumping of dependencies in origin drops UPSTREAM commits' 2019-11-26 07:35:21 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:14:31 UTC

Comment 4 errata-xmlrpc 2020-01-23 11:14:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.